VPN PPTP ERROR EN VERSION 2.0-ALPHA



  • Muy buenas,

    Tenía sin problemas funcionando VPN a través del cliente Windows XP. Cuando he actualizado a la versión 2.0-ALPHA (o versión 1.3) No funciona. Me he fiajado que hay un check que siempre sale marcado, aunque lo desmarque y lo salve. El campo en cuestión es el RADIUS issued IPs, es por esto por lo que me falla.
    Alguien sabe alguna solución??? Se podría por lo menos a nivel de código forzar a que este campos siempre esté deshabilitado????
    Saludos y gracias compañero de la lucha ;)



  • Buenas,,
    Con la última actualización se soluciona. Sigue marcando por defecto la casilla pero por lo menos ya conecta a la VPN.
    Salud



  • :) hola mokomeina

    yo utilizo openvpn entre equipos con pfsense 1.2 rc4 y 1.2 release sin tener problemas, ahora cual fue tu razon para migrar a la version 1.3  o 2.0 ? que esta aun en desarrollo?



  • La razón fué que no me dejaba realizar tuneles mediante IPSec con unos routers gprs que tengo que tienen IP dinámica.


Log in to reply